## apt-setup 0.53+squeeze2

=== debian/changelog ===
apt-setup (1:0.53+squeeze2) squeeze; urgency=low

  * Upload to drop .git from source tarball

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Mar 2011 15:24:42 -0300

apt-setup (1:0.53+squeeze1) stable; urgency=low

  * If no network mirror was selected during install, add a (commented-out)
    entry pointing at ftp.debian.org, together with a comment explaining why
    the entry is commented out and that it should be updated to use a relevant
    mirror.  The comment is not translated, but this is still preferable to
    the previous behaviour of creating clearly broken entries under such
    circumstances which users then re-enabled.  (Closes: #613910)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 25 Feb 2011 16:04:21 +0000

apt-setup (1:0.53) unstable; urgency=low

  * Support cd_type "bluray". In particular, don't prompt at high priority
    for a mirror to be configured. Closes: #609334
  * Remove hardcoded bail out if the CD filesystem is not iso9660.
    That seems wrong both for usb-hdd media as used by debian-live,
    as well as for non-linux OSs (freebsd calls it cd9660).
  * Treat usb-hdd media the same as hd-media and isohybrid, leaving
    them mounted. Closes: #608201
    (Needs cdrom-detect 1.38)

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Jan 2011 14:49:31 -0400

apt-setup (1:0.52) unstable; urgency=low

  [ Otavio Salvador ]
  * Fix label reporting with recent APT. Closes: #602421.

  [ Colin Watson ]
  * Reinitialise a couple of bits of debconf state after calling
    chroot_setup in the cdset generator, otherwise sourcing the confmodule
    in load-install-cd gets horribly confused.  This spaghetti code needs to
    be rewritten after squeeze.  Closes: #602421.

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Jan 2011 17:23:52 +0000

apt-setup (1:0.51) unstable; urgency=low

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:47:19 -0200

apt-setup (1:0.50) unstable; urgency=low

  [ Christian Perrier ]
  * Move security/volatile question to sublevel 3 in
    translation files as this question is not asked in
    default installs

  [ Adam D. Barratt ]
  * Support the new suite name for "volatile". Closes: #605640

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Dec 2010 22:06:38 +0100
