## apt-setup 0.55

=== debian/changelog ===
apt-setup (1:0.55) unstable; urgency=low

  [ Samuel Thibault ]
  * Explicitly unmount bind mounts, do not rely on the OS to do it itself.

  [ Colin Watson ]
  * Display an error message if downloading the public key for a local
    repository fails, and allow the user to retry (LP: #728710).

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Basque (eu.po)
  * French (fr.po) by Christian Perrier
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár

 -- Otavio Salvador <otavio@debian.org>  Sat, 23 Jul 2011 23:50:40 +0200

apt-setup (1:0.54) unstable; urgency=low

  [ Christian Perrier ]
  * Add myself to Uploaders to have at least one human maintainer

  [ Samuel Thibault ]
  * Remove exec mount option on hurd-i386.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran


 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:47:37 +0200
