## apt-setup 0.55ubuntu4.1

=== debian/changelog ===
apt-setup (1:0.55ubuntu4.1) precise; urgency=medium

  * Handle proxy and timeout configuration appropriately when installing
    over HTTPS (LP: #1135163).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 17:13:49 +0100

apt-setup (1:0.55ubuntu4) precise; urgency=low

  * Add extras.ubuntu.com Release files for precise, and remove those for
    oneiric.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Apr 2012 14:11:48 +0100

apt-setup (1:0.55ubuntu3) precise; urgency=low

  * If apt-setup/multiarch is empty, remove /etc/dpkg/dpkg.cfg.d/multiarch.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Apr 2012 23:55:26 +0100

apt-setup (1:0.55ubuntu2) precise; urgency=low

  * generators/50mirrors.ubuntu: do not reuse the file variable (LP: #964930) 

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Mar 2012 17:04:23 +0100

apt-setup (1:0.55ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Set the mirror verification timeout to 30 seconds.
    - Adjust services-select for Ubuntu, removing volatile and adding
      partner (apt-setup/partner) and extras (apt-setup/extras).
    - Always disable the CD at the end of installation if any mirrors are
      present, even if it's a complete CD.
    - Pre-populate apt's lists directory with signed Release files for
      archive.ubuntu.com (and mirrors) and security.ubuntu.com, to protect
      against downgrade attacks right from initial installation.
    - Run 'apt-get update' for all sources.list lines produced by a single
      generator in one go, and don't comment out sources.list lines if it
      fails.
    - Make the path to security updates configurable, as well as the host.
    - Remove restricted from cdrom entry if apt-setup/restricted is false.
    - Make sure apt-cdrom doesn't unmount the CD if cd_type ends with
      /single.
    - Enable all network sources, including security updates, even if the
      network is unconfigured.
    - Honour apt-setup/restricted, apt-setup/universe, and
      apt-setup/multiverse when writing -backports lines.
    - Run 'apt-get update', without downloading package lists or cleaning up
      old files, after moving the sources.list generated during base system
      installation back into place.
    - If OVERRIDE_LEAVE_CD_MOUNTED is set, don't unmount /cdrom; this is a
      bad idea in a live CD environment!
    - Bail out cleanly from cdrom generator if /cdrom/.disk/info doesn't
      exist or has zero size.
    - Enable backports by default now that we have NotAutomatic enabled and
      working.
    - Enable multiarch by default for amd64 installations.  This can be
      controlled by preseeding apt-setup/multiarch.
  * Add Release files for precise, and remove those for oneiric (except for
    extras.ubuntu.com, where precise doesn't exist yet).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 14:18:01 +0100
