=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: debian-installer
 Priority: extra
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Frans Pop <fjp@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/apt-setup
+Vcs-Browser: http://git.debian.org/?p=d-i/apt-setup.git
+Vcs-Git: git://git.debian.org/d-i/apt-setup.git
 
 Package: apt-setup-udeb
 XC-Package-Type: udeb
