## apt-setup 0.79

=== debian/changelog ===
apt-setup (1:0.79) unstable; urgency=low

  * Fix support for apt-setup/multiarch preseed option: call “dpkg
    --add-architecture $arch" for each architecture, instead of
    generating dpkg.cfg (used by early multiarch implementations);
    thanks, Raphaël Hertzog! (Closes: #703995)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 Apr 2013 20:11:42 +0200

apt-setup (1:0.78) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 07:53:14 +0100

apt-setup (1:0.77) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 12:27:15 +0100

apt-setup (1:0.76) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 11:34:58 +0100

apt-setup (1:0.75) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by ivarela
  * Welsh (cy.po) by Dafydd Tomos
  * Kannada (kn.po) by Prabodh
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Oct 2012 06:12:12 +0200

apt-setup (1:0.74) unstable; urgency=low

  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to.

  [ Updated translations ]
  * Hindi (hi.po) by Kumar Appaiah

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Oct 2012 13:21:26 +0200

apt-setup (1:0.73) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Sep 2012 11:27:16 +0200

apt-setup (1:0.72) unstable; urgency=low

  [ Updated translations ]
  * Persian (fa.po) by Hamid
  * Lithuanian (lt.po) by Rimas Kudelis
  * Traditional Chinese (zh_TW.po) by Ｖ字龍 | Vdragon

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 14:42:57 +0200

apt-setup (1:0.71) unstable; urgency=low

  [ Updated translations ]
  * Greek (el.po) by galaxico

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Aug 2012 08:07:52 +0200

apt-setup (1:0.70) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Jul 2012 02:19:53 +0200

apt-setup (1:0.69) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Jul 2012 23:17:26 +0200

apt-setup (1:0.68) unstable; urgency=low

  * Team upload
  
  [ Updated translations ]
  * Malayalam (ml.po) by Praveen

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 11:45:07 +0200

apt-setup (1:0.67) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:09:23 +0200

apt-setup (1:0.66) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Jun 2012 13:52:22 +0200

apt-setup (1:0.65) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)
  * Dzongkha (dz.po) by Dawa

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 18:26:23 +0200

apt-setup (1:0.64) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by Hamid
  * Finnish (fi.po) by Timo Jyrinki
  * Lithuanian (lt.po) by Rimas Kudelis
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 22:48:27 +0200

apt-setup (1:0.63) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Russian (ru.po) by Yuri Kozlov
  * Telugu (te.po) by Arjuna Rao Chavala
  * Uyghur (ug.po) by Sahran
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jun 2012 06:25:38 +0200

apt-setup (1:0.62) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala
  * Vietnamese (vi.po) by Nguyen Vu Hung

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 14:43:35 +0200

apt-setup (1:0.61) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru
  * Japanese (ja.po) by Kenshi Muto
  * Marathi (mr.po) by sampada
  * Slovak (sk.po) by Ivan Masár
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by 林博仁

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 19:26:38 +0200

apt-setup (1:0.60) unstable; urgency=low

  [ Philipp Kern ]
  * Team upload.
  * Replace the volatile name with release updates. (Closes: #665852)

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 12:47:33 +0200

apt-setup (1:0.59) unstable; urgency=low

  * Team upload
  * Turn XC-Package-Type into Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos


