=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://git.debian.org/d-i/apt-setup.git
 
 Package: apt-setup-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Priority: standard
 XB-Installer-Menu-Item: 7000
@@ -16,13 +16,13 @@
 Description: Configure apt
 
 Package: apt-mirror-setup
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: choose-mirror-bin, ${misc:Depends}
 Description: set up a mirror in sources.list
 
 Package: apt-cdrom-setup
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Provides: apt-mirror-setup
 Depends: cdrom-detect, ${misc:Depends}
