=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/apt-setup.git
-Vcs-Git: git://git.debian.org/d-i/apt-setup.git
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/apt-setup.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/apt-setup.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
 
 Package: apt-setup-udeb
 Package-Type: udeb
-Architecture: all
+Architecture: any
 Priority: standard
 XB-Installer-Menu-Item: 7000
 Depends: apt-mirror-setup, installed-base, di-utils (>= 1.70), ${misc:Depends}
