## apt-setup 0.85

=== debian/changelog ===
apt-setup (1:0.85) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Nov 2013 06:56:34 +0100

apt-setup (1:0.84) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Greek, Modern (1453-) (el.po) by galaxico
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Croatian (hr.po) by Tomislav Krznar
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P (FSMK Localisation Team)
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Malayalam (ml.po) by Anish Sheela
  * Marathi (mr.po) by sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Michał Kułach
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Yuri Chornoivan
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Oct 2013 17:14:36 +0200

apt-setup (1:0.83) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Sep 2013 07:00:00 +0200

apt-setup (1:0.82) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add support for backports. Closes: #691651

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Slovak (sk.po) by Ivan Masár
  * Tajik (tg.po) by Victor Ibragimov
  * Thai (th.po) by Kiatkachorn Ratanatharathorn
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Aug 2013 15:28:33 +0200

apt-setup (1:0.81) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:08:02 +0200
