## apt-setup 0.89tanglu4

=== debian/changelog ===
apt-setup (1:0.89tanglu4) staging; urgency=medium

  * Always disable all CD-ROM sources if other sources are present

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Nov 2014 14:46:26 +0100

apt-setup (1:0.89tanglu3) staging; urgency=medium

  * Remove the "previously known as" comments as they don't apply to tanglu 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 27 Jun 2014 21:41:15 +0200

apt-setup (1:0.89tanglu2) staging; urgency=medium

  * Enable contrib and non-free by default 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 17:33:28 +0200

apt-setup (1:0.89tanglu1) staging; urgency=medium

  * Don't install 91security and 93backports in apt-setup-udeb until those
    exist in tanglu 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 10:30:48 +0200

apt-setup (1:0.89) unstable; urgency=low

  [ Updated translations ]
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Thu, 08 May 2014 08:52:08 +0200

apt-setup (1:0.88) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Apr 2014 08:43:40 +0200

apt-setup (1:0.87) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Mar 2014 07:02:55 +0100

apt-setup (1:0.86) unstable; urgency=high

  [ Colin Watson ]
  * Handle proxy and timeout configuration appropriately when installing
    over HTTPS (LP: #1135163).

  [ Cyril Brulebois ]
  * Make sure to disable interactivity in “apt-cdrom ident” calls, by adding
    “< /dev/null” as done in some “apt-cdrom add” calls. This command became
    interactive in some apt versions (See: #740673), so be explicit about
    what we want, which should avoid hanging.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 20:41:00 +0100
