## apt-setup 0.92

=== debian/changelog ===
apt-setup (1:0.92) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 08:24:53 +0200

apt-setup (1:0.91) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 09:25:02 +0200

apt-setup (1:0.90) unstable; urgency=medium

  [ Colin Watson ]
  * Enable amd64 as a foreign architecture by default for x32 installations.
    This can be controlled by preseeding apt-setup/multiarch.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Sep 2014 08:33:47 +0200
