## apt-setup 0.97

=== debian/changelog ===
apt-setup (1:0.97) unstable; urgency=medium

  * Stop enabling backports by default (Closes: #764982). Rationale:
     - Packages in the base suite are preferred to the ones in the
       backports suite so one needs to specifically ask for the version
       from backports.
     - That isn't true for packages which are only available in the
       backports suite.
    This means one could possibly install such packages without even
    noticing they're not fetched from the base suite; and that seems
    a dangerous default.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Apr 2015 02:58:09 +0200
