## apt-setup 0.104ubuntu4.1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/apt-setup.git
-Vcs-Git: git://anonscm.debian.org/d-i/apt-setup.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/apt-setup.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/apt-setup.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
 
 Package: apt-setup-udeb
 Package-Type: udeb
