## apt-setup 0.104ubuntu4.1+8.0trisquel1

=== debian/changelog ===
apt-setup (1:0.104ubuntu4.1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:18:31 +0000

apt-setup (1:0.104ubuntu4.1) xenial; urgency=medium

  * generators/50mirror.ubuntu: universe incorrectly mentions some software
    being unfree, which is not true. Remove that mention from the notice we
    write to sources.list. Patch from Dan Watkins. (LP: #1590358)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Jun 2016 13:08:55 -0400

apt-setup (1:0.104ubuntu4) xenial; urgency=medium

  * Now that we have CC.ports.ubuntu.com, fix generators/91security to
    stop assuming all ports work off ports.ubuntu.com. Instead, correctly
    mangle the templates to have the right per-arch
    apt-setup/security_host default.
  * Add release-files for archive.canonical.com xenial-proposed, and
    ports.ubuntu.com/xenial-*

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 10 Feb 2016 12:20:48 +0000

apt-setup (1:0.104ubuntu3) xenial; urgency=high

  * Fix apt-setup/enable-source-repositories in security & overlay
    generators.
  * Set apt-setup/enable-source-repositories default to false. LP: #74747
  * For freedom, set apt-setup/enable-source-repositoreis=true. I'm open
    to be overruled by a technical board decision.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 28 Jan 2016 20:40:54 +0000

apt-setup (1:0.104ubuntu2) xenial; urgency=medium

  * Fix mismerge that caused us not to disable the CD at the end of
    installation if any mirrors are present in the case of complete CD
    images (LP: #1529297).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Dec 2015 20:18:05 +0000

apt-setup (1:0.104ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Install the Ubuntu mirror generator instead of Debian's.
    - Set apt-setup/security_host to security.ubuntu.com, or
      ports.ubuntu.com on ports architectures; adjust directory and
      distribution to match.
    - Add security sources for restricted, universe, and multiverse,
      commented out unless the respective components are enabled. Disable
      security generator checks for contrib and non-free.
    - For CD installs, leave the sources.list created by apt-setup in
      /etc/apt/sources.list.apt-setup, and restore the sources.list created
      during base installation for the rest of the installation.
    - Honour OVERRIDE_BASE_INSTALLABLE when checking
      /cdrom/.disk/base_installable.
    - Set the mirror verification timeout to 30 seconds.
    - Adjust services-select for Ubuntu, removing volatile and adding
      partner (apt-setup/partner) and extras (apt-setup/extras).
    - Always disable the CD at the end of installation if any mirrors are
      present, even if it's a complete CD.
    - Pre-populate apt's lists directory with signed Release files for
      archive.ubuntu.com (and mirrors) and security.ubuntu.com, to protect
      against downgrade attacks right from initial installation.
    - Run 'apt-get update' for all sources.list lines produced by a single
      generator in one go, and don't comment out sources.list lines if it
      fails.
    - Make the path to security updates configurable, as well as the host.
    - Remove restricted from cdrom entry if apt-setup/restricted is false.
    - Make sure apt-cdrom doesn't unmount the CD if cd_type ends with
      /single.
    - Enable all network sources, including security updates, even if the
      network is unconfigured.
    - Honour apt-setup/restricted, apt-setup/universe, and
      apt-setup/multiverse when writing -backports lines.
    - Run 'apt-get update', without downloading package lists or cleaning up
      old files, after moving the sources.list generated during base system
      installation back into place.
    - If OVERRIDE_LEAVE_CD_MOUNTED is set, don't unmount /cdrom; this is a
      bad idea in a live CD environment!
    - Enable backports by default now that we have NotAutomatic enabled and
      working.
    - Add Release files.
  * Replace saucy Release and Release.gpg files with those for xenial.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 01 Dec 2015 22:07:12 -0500

apt-setup (1:0.104) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2015 07:04:21 +0100

apt-setup (1:0.103) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add a new apt-setup/enable-source-repositories question to let the
    user disable "deb-src" entries for network repositories that
    are listed in /etc/apt/sources.list. Closes: #647405

  [ Colin Watson ]
  * Fix dh_installdebconf override to work properly with an
    architecture-independent-only build (closes: #805994).

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Nov 2015 06:50:56 +0100

apt-setup (1:0.102) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add a new apt-setup/disable-cdrom-entries to be used in preseeding
    that will drop the "cdrom" entries in the target /etc/apt/sources.list.
    Closes: #702257
  * Also disable "cdrom" entries when the detected cd_type is live.
    Closes: #652987

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Sep 2015 07:01:54 +0200

apt-setup (1:0.101) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:23:51 +0200

apt-setup (1:0.100) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

