## apt-setup 0.104ubuntu5

=== debian/changelog ===
apt-setup (1:0.104ubuntu5) yakkety; urgency=medium

  * generators/50mirror.ubuntu: universe incorrectly mentions some software
    being unfree, which is not true. Remove that mention from the notice we
    write to sources.list. Patch from Dan Watkins. (LP: #1590358)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Jun 2016 13:15:07 -0400
