## apt-setup 0.104ubuntu5.1+9.0trisquel1

=== debian/changelog ===
apt-setup (1:0.104ubuntu5.1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:55:09 +0000

apt-setup (1:0.104ubuntu5.1) bionic; urgency=medium

  * Replace apt-key call by direct inclusion of trusted.gpg.d
    snippets. LP: #1754075

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 17 May 2019 13:36:02 +0200
