## apt-setup 0.112+devuan3

=== debian/changelog ===
apt-setup (1:0.112+devuan3) unstable; urgency=low

  * fix template texts to reflect Devuan
  * update template master
  * update translations

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Mon, 25 Apr 2016 14:01:28 +1200

apt-setup (1:0.112+devuan2) unstable; urgency=low

  * Remove reference to Security Host

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Sun, 24 Apr 2016 01:27:14 +1200

apt-setup (1:0.112+devuan1) unstable; urgency=low

  * take over maintenance for Devuan
  * Change security repo selection:
  * change the fallback mirror for updates
  * change the fallback mirror for backports
  * updated i10n templates

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Sat, 23 Apr 2016 02:19:57 +1200

apt-setup (1:0.112) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 06:57:06 +0100

apt-setup (1:0.111) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 07:13:47 +0100

apt-setup (1:0.110) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 09:50:57 +0100

apt-setup (1:0.109) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Jan 2016 08:39:43 +0100

apt-setup (1:0.108) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 Jan 2016 19:09:35 +0100

apt-setup (1:0.107) unstable; urgency=medium

  [ Julien Cristau ]
  * Use /debian-security path on security.debian.org.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Czech (cs.po) by Miroslav Kure
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 07:49:10 +0100

apt-setup (1:0.105) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2015 08:46:02 +0100
