=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: apt-setup
 Section: debian-installer
 Priority: extra
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
+Maintainer: Daniel Reurich <centurion_dan@devuan.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/apt-setup.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/apt-setup.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/apt-setup/ubuntu
+Vcs-Browser: https://git.devuan.org/devuan-packages/apt-setup
+Vcs-Git: https://git.devuan.org/devuan-packages/apt-setup
 
 Package: apt-setup-udeb
 Package-Type: udeb
