## apt-setup 0.123

=== debian/changelog ===
apt-setup (1:0.123) unstable; urgency=medium

  [ Steve McIntyre ]
  * Tweak which images will offer to scan more discs
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Wed, 21 Dec 2016 16:29:39 +0000

apt-setup (1:0.122) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 07:40:44 +0100

apt-setup (1:0.121) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Oct 2016 07:43:45 +0200

apt-setup (1:0.120) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Sep 2016 07:56:40 +0200

apt-setup (1:0.119) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 08:30:35 +0200

apt-setup (1:0.118) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Jul 2016 11:31:11 +0200

apt-setup (1:0.117) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jul 2016 19:06:59 +0200

apt-setup (1:0.116) unstable; urgency=medium

  * Rebuild with translation files that include complete information
    about translator and last update information.

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jun 2016 15:37:23 +0200

apt-setup (1:0.115) unstable; urgency=medium

  * Rebuild with translations back in place

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 16:19:10 +0200

apt-setup (1:0.114) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 May 2016 12:17:45 +0200

apt-setup (1:0.113) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2016 06:44:32 +0200
